<style>
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
*,  *::after,  *::before  {
    box-sizing: border-box;
}
:root {
    --scrollY: 0;
    --shiftX: 0;
    --shiftY: 0;
}
body {
    font-family: 'Open Sans', sans-serif;
    position: relative;
}
body::before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 3px;
    background: #3d6e6a;
    z-index: 1000;
}
.wrap {
    position: fixed;
    top: 0;
    right: 0;
    width: 33.333333%;
    bottom: 0;
    background-size: cover;
    backface-visibility: hidden;
    overflow: hidden;
}
.perspective {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    perspective: 750px;
}
.wrap::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #e4e7e6;
    z-index: 200;
    animation: fadeOut 2s .25s both ease-out;
}
.perspective::after {
    content: '';
    position: absolute;
    background: linear-gradient(to top, rgba(255, 255, 255, 0)50%, rgba(255, 255, 255, .8));
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    animation: fade 8s both infinite alternate ease-in-out;
}
.perspective::before {
    content: '';
    position: absolute;
    background: linear-gradient(to top, rgba(255, 255, 255, 0), rgba(255, 255, 255, .45));
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
}
.trees {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    backface-visibility: hidden;
}
.trees__inr::after {
    content: '';
    position: absolute;
    background: linear-gradient(to top, rgba(255, 255, 255, 0), rgba(255, 255, 255, .125));
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    animation: fade 8s both infinite alternate ease-in-out;
}
.trees--base {
    animation: scale 8s both infinite alternate ease-in-out;
    z-index: 10;
}
.trees--mid {
    animation: scalemid 8s both infinite alternate ease-in-out;
    z-index: 20;
}
.trees--top {
    animation: scalefront 8s both infinite alternate ease-in-out;
    z-index: 30;
}
.trees__inr {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform-origin: bottom center;
}
.trees--base .trees__inr {
    background: url(https://i.am.meks.one/wp-content/uploads/2022/11/tree_base.jpg)no-repeat center 65%;
    background-size: auto 110%}
.trees--mid .trees__inr {
    background: url(https://i.am.meks.one/wp-content/uploads/2022/11/tree_mid.png)no-repeat center 65%;
    background-size: auto 110%}
.trees--top .trees__inr {
    background: url(https://i.am.meks.one/wp-content/uploads/2022/11/tree_top.png)no-repeat center 65%;
    background-size: auto 110%}
.mist {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 60%;
    z-index: 18;
    opacity: 0.75;
    animation: scalemid 8s both infinite alternate ease-in-out;
}
.mist-front {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 180;
    opacity: 0.125;
    animation: scalefront 8s both infinite alternate ease-in-out;
}
.mist::after, .mist-front::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 200%;
    height: 100%;
    background: url(https://i.am.meks.one/wp-content/uploads/2022/11/mist.png)repeat-x left bottom;
    background-size: 50% auto;
    animation: mist 20s infinite linear;
    z-index: 18;
}
.mist-front::after {
    background-size: -50% auto;
}
@keyframes scale {
    to {
    transform: translate3d(0, 2%, 90px);
}
}@keyframes scalemid {
    to {
    transform: translate3d(0, 5%, 175px);
}
}@keyframes scalefront {
    to {
    transform: translate3d(0, 10%, 250px);
}
}@keyframes fade {
    to {
    opacity: 0;
}
}@keyframes sway {
    from {
    transform: skewX(-.125deg);
}
to {
    transform: skewX(.125deg);
}
}@keyframes fadeout {
    from {
    transform: translateY(-50%);
}
}@keyframes rain {
    to {
    transform: translate3d(-50%, 50%, 0);
}
}@keyframes mist {
    to {
    transform: translate3d(-50%, 0, 0);
}
}@keyframes fadeOut {
    to {
    opacity: 0;
}
}.content {
    position: relative;
    margin-right: 33.333333%;
    padding: 260px 50px 80px;
    color: #554441;
}
.content::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    /*background: url(/img/contours.svg)no-repeat top left;*/
    background-size: 100% auto;
    z-index: -100;
    opacity: 0.4;
}
h1 {
    font-size: 50px;
}
.js .trees__inr {
    transition: all 1.5s ease-out;
}
.js .trees--base .trees__inr {
    transform: scale(1.05, 1.05)translate3d(calc(var(--shiftX) * .5%), calc(var(--shiftY) * .5%), 0);
}
.js .trees--mid .trees__inr {
    transform: scale(1.05, 1.05)translate3d(calc(var(--shiftX) * -.5%), calc(var(--shiftY) * -.5%), 0);
}
.js .trees--top .trees__inr {
    transform: scale(1.05, 1.05)translate3d(calc(var(--shiftX) * -1.5%), calc(var(--shiftY) * -1.5%), 0);
}
.js .perspective::before, .js .perspective::after, .js .mist, .js .mist-front, .js .trees__inr::after, .js .trees--base, .js .trees--mid, .js .trees--top {
    animation-play-state: paused;
    animation-delay: calc(var(--scrollY) * -1s);
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-fill-mode: both;
}
.logo-otr {
    position: fixed;
    left: 66.666666%;
    top: 75px;
    width: 105px;
    height: auto;
    z-index: 900;
    transform: translateX(-50%)rotate(calc(var(--scrollY) * 360deg));
}
.logo {
    position: fixed;
    left: 66.666666%;
    top: 85px;
    width: 80px;
    height: auto;
    z-index: 900;
    transform: translateX(-50%);
}
.content > * {
    max-width: 575px;
}
.content > *+ * {
    margin-top: 20px;
}
.content>* + h2 {
    margin-top: 80px;
}
.t-lielākais {
    font-family: 'Lora';
    letter-spacing: .04em;
    font-weight: 900;
    font-size: 2.375rem;
    color: #3d6e6a;
}
.t-lielāks {
    font-family: 'Lora';
    letter-spacing: .04em;
    font-weight: 900;
    font-size: 1.75rem;
    color: #3d6e6a;
}
em, strong {
    font-weight: bold;
}
.content>p, .content>ul li {
    -webkit-font-smoothing: antialiased;
    font-size: 1rem;
    line-height: 1.5;
}
.content>ul li {
    position: relative;
    padding-left: 15px;
}
.content>ul li+li {
    margin-top: 5px;
}
.content>ul li::before {
    content: '';
    position: absolute;
    top: .675em;
    left: 0;
    width: .375em;
    height: .375em;
    border-radius: 100%;
    background: #3d6e6a;
}
.cta {
    font-family: 'Lora';
    display: inline-block;
    position: relative;
    padding: 8px 20px;
    text-align: center;
    letter-spacing: .04em;
    font-weight: 900;
    font-size: 1.125rem;
    color: #b3727d;
    text-decoration: none;
    border: .115em solid #f8b4bf;
    border-radius: 8px;
    transition: color 300ms cubic-bezier(0.19, 1, 0.22, 1);
}
.cta:hover {
    color: white;
}
.cta::after {
    content: '';
    position: absolute;
    top: 3px;
    left: 3px;
    right: 3px;
    bottom: 3px;
    border: .115em solid #f8b4bf;
    border-radius: 4px;
    z-index: -1;
    transition: background-color 300ms cubic-bezier(0.19, 1, 0.22, 1);
}
.cta:hover::after {
    background: #f8b4bf;
}
code[class*="language-"], pre[class*="language-"] {
    font-size: .875rem;
}
@media(max-width:900px) {
    code[class*="language-"], pre[class*="language-"] {
    font-size: .75rem;
}
.wrap {
    left: 0;
    top: 0;
    right: 0;
    bottom: auto;
    height: 30vh;
    transform: none;
    width: auto;
}
body::before {
    top: 30vh;
    left: 0;
    right: 0;
    height: 3px;
    background: #3d6e6a;
    z-index: 1000;
}
.content {
    margin-right: 0;
    margin-top: 30vh;
    padding: 60px 20px;
}
.wrap {
    max-width: none;
}
.trees__inr {
    background-size: 110% auto!important;
    background-position: center 50%!important;
}
.logo-otr {
    width: 100px;
    top: 15vh;
    transform: translate(-50%, -50%)rotate(calc(var(--scrollY) * 360deg));
    background: white;
    border-radius: 100%;
    border: 4px solid white;
}
.mist, .mist-front {
    display: none;
}
.logo {
    width: 100px;
    border: 4px solid transparent;
    top: 15vh;
    transform: translate(-50%, -50%);
}
.logo, .logo-otr {
    left: 50%}
.t-lielākais {
    font-size: 2rem;
}
}@media(min-width:1300px) {
    code[class*="language-"], pre[class*="language-"] {
    font-size: 1rem;
}
.wrap {
    width: 33.333333%}
.content {
    padding: 230px 100px 80px;
}
.content::before {
    background-position: left -3%}
.content>p, .content>ul li {
    -webkit-font-smoothing: antialiased;
    font-size: 1.125rem;
    line-height: 1.65;
}
.logo, .logo-otr {
    left: 66.666666%}
.content {
    margin-right: 33.333333%}
.t-lielākais {
    font-size: 4.125rem;
    max-width: 100%}
}pre {
    margin: 40px 0!important;
    max-width: 100%!important;
    background: #f2f3f3!important;
    padding: 20px;
    min-height: 100px;
    width: 100%;
    border-radius: 10px;
}
.content .t-lielāks+pre {
    margin-top: 20px;
}
.highlight {
    background: #f9dde2;
    font-weight: bold;
    display: inline-block;
    padding: 2px 10px;
    border-radius: 8px;
    margin: 0 3px;
}
.content .t-mazs {
    display: block;
    margin-top: 80px;
    line-height: 1.5;
    font-size: .75rem;
}
.t-enkurs {
    color: #b3727d;
    font-weight: bold;
    text-decoration: none;
    border-bottom: 2px solid #f6b4bf;
    transition: all 175ms ease-out;
}
.t-enkurs:hover {
    color: #3d6e6a;
    border-bottom: 2px solid #3d6e6a;
}
.token.operator, .token.entity, .token.url, .language-css .token.string, .style .token.string {
    background: transparent;
}
.no-js .v-nojs, .js .v-js {
    display: block;
}
.js .v-nojs, .no-js .v-js, .no-js .highlight {
    display: none;
}
</style>
